.wishlist-connect {
    padding: 0 0 80px;
}

.wishlist-wrapper-heading {
    max-width: 1077px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.wishlist-wrapper-heading .section-subtitle {
    margin-top: 20px;
}

.wishlist-wrapper-heading .section-title+p {
    margin-top: 20px;
}

.wishlist-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.wishlist-card {
    background-color: #EFF2EF;
    border-radius: 20px;
    padding: 20px;
    text-align: left;
}

.wishlist-card h5 {
    color: var(--black);
    margin-bottom: 13px;
}

.wishlist-card ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.wishlist-card ul li {
    position: relative;
    padding-left: 28px;
}

.wishlist-card ul li+li {
    margin-top: 13px;
}

.wishlist-card ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    color: #8dc63f;
    background-image: url("../../assets/images/list.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}

.page_content+.wishlist-connect {
    margin-top: -50px;
}

@media (max-width: 991px) {
    .wishlist-grid {
        gap: 15px;
    }
    .wishlist-connect {
        padding: 0 0 60px;
    }
    .wishlist-card {
        border-radius: 15px;
    }
    .page_content+.wishlist-connect {
        margin-top: -30px;
    }
}

@media(max-width: 768px) {
    .wishlist-grid {
        grid-template-columns: 1fr;
    }
    .wishlist-connect {
        padding: 0 0 40px;
    }
    .page_content+.wishlist-connect {
        margin-top: -20px;
    }
    .wishlist-card {
        padding: 15px;
        border-radius: 10px;
    }
    .wishlist-wrapper-heading .section-subtitle {
        margin-top: 10px;
    }
    .wishlist-card ul li+li {
        margin-top: 5px;
    }
    .wishlist-card ul li {
        padding-left: 18px;
    }
    .wishlist-card ul li::before {
        width: 12px;
        height: 12px;
    }
    .wishlist-wrapper-heading .section-title+p {
        margin-top: 10px;
    }
}